<?xml version="1.0" encoding="utf-8"?>

<channel>

<item>

<userId>427</userId>

<proId>1</proId>

<parameter>Functon法语</parameter>

<paramvalue>sad</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>1</proId>

<parameter>Brand Name法语</parameter>

<paramvalue>sdas</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>1</proId>

<parameter>Materials法语</parameter>

<paramvalue>asdsa</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>1</proId>

<parameter>Type法语</parameter>

<paramvalue>asdas</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>1</proId>

<parameter>Place of Origin法语</parameter>

<paramvalue>asds</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Brand Name</parameter>

<paramvalue>dfgdfs</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Materials</parameter>

<paramvalue>gfdg</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Type</parameter>

<paramvalue>fdg</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Place of Origin</parameter>

<paramvalue>dfgfd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Type</parameter>

<paramvalue>rtert</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>2</proId>

<parameter>Functon</parameter>

<paramvalue>fgdsfgf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<parameter>Functon</parameter>

<paramvalue>t</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<parameter>Brand Name</parameter>

<paramvalue>ttth</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<parameter>Materials</parameter>

<paramvalue>htrh</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<parameter>Type</parameter>

<paramvalue>th</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>3</proId>

<parameter>Place of Origin</parameter>

<paramvalue>thth</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>4</proId>

<parameter>Functon</parameter>

<paramvalue>eg</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>4</proId>

<parameter>Brand Name</parameter>

<paramvalue>reg</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>4</proId>

<parameter>Materials</parameter>

<paramvalue>rgerf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>4</proId>

<parameter>Type</parameter>

<paramvalue>g</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>6</proId>

<parameter>Materials</parameter>

<paramvalue>hhgdh</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>6</proId>

<parameter>Brand Name</parameter>

<paramvalue>fdf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>6</proId>

<parameter>Type</parameter>

<paramvalue>th</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>s</parameter>

<paramvalue>dfsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>fsd</parameter>

<paramvalue>fsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>Place of Origin</parameter>

<paramvalue>ds</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>Type</parameter>

<paramvalue>sd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>Materials</parameter>

<paramvalue>fsdf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>Functon</parameter>

<paramvalue>fsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>Brand Name</parameter>

<paramvalue>fsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>7</proId>

<parameter>fsd</parameter>

<paramvalue>fsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>8</proId>

<parameter>fsd</parameter>

<paramvalue>fsdf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>8</proId>

<parameter>fsdf</parameter>

<paramvalue>fsdf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>Functon</parameter>

<paramvalue>roller</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>Brand Name</parameter>

<paramvalue> LongKing</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>Materials</parameter>

<paramvalue> ffdsfsdfs</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>Type</parameter>

<paramvalue>ff sss</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>Place of Origin</parameter>

<paramvalue> China</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>fsdf</parameter>

<paramvalue>fsdfsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>9</proId>

<parameter>sdf</parameter>

<paramvalue>sdfs</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>10</proId>

<parameter>Functon</parameter>

<paramvalue>fdf</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>10</proId>

<parameter>Brand Name</parameter>

<paramvalue>fsd</paramvalue>

</item>


<item>

<userId>427</userId>

<proId>10</proId>

<parameter>Materials</parameter>

<paramvalue>fsdsd</paramvalue>

</item>


</channel>